pyspark-easy

Makes pyspark dataframe exploration easy

Installation

sudo pip3 install pyspark-easy

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.5 2021-03-17      
1.4 2021-03-05      
1.3 2021-03-04      
1.2 2021-03-04      
1.1 2021-03-04      
1.0 2021-03-04      
0.9 2021-03-01      
0.8 2021-03-01      
0.7 2021-03-01      
0.5 2021-02-26      

Issues with this package?

Page last updated 2022-03-28 12:45:38 UTC